<?xml version="1.0" encoding="utf-8"?>
<tryton>
    <data>
        <record model="ir.action.report" id="report_movimientos_remediar">
            <field name="name">Reporte de Movimientos Remediar</field>
            <field name="model">stock.move</field>
            <field name="report_name">gnuhealth.report.movimientos</field>
            <field name="report">health_moves_remediar_fiuner/report/movimientos2.ods</field>
        </record>
        <record model="ir.action.keyword" id="keyword_planilla_movimientos_remediar">
            <field name="keyword">form_print</field>
            <field name="model">stock.move,-1</field>
            <field name="action" ref="report_movimientos_remediar"/>
        </record>
    </data>
</tryton>
